View Issue Details

IDProjectCategoryView StatusLast Update
0000137PluginsMultiArc (old)public2008-03-23 19:11
ReporterDrKnSAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000137: Некорректный сброс настроек
DescriptionДиалог настройки архиватора:
При нажатии "Сбросить" командные строки сбрасываются и сохраняются немедленно. Логичнее сохранять после нажатия "Продолжить" (как при ручном редактировании).
TagsNo tags attached.

Activities

alexy

2008-03-23 19:11

administrator   bugnote:0001414

Fixed. Build 184.

Issue History

Date Modified Username Field Change
2006-04-17 09:27 DrKnS New Issue
2008-03-23 17:35 alexy Status new => assigned
2008-03-23 17:35 alexy Assigned To => alexy
2008-03-23 19:11 alexy Status assigned => closed
2008-03-23 19:11 alexy Note Added: 0001414
2008-03-23 19:11 alexy Resolution open => fixed
2008-03-23 19:11 alexy Fixed in Version => 1.71
2013-05-21 00:38 alexy Category MultiArc => MultiArc (old)